<template lang="pug">
    v-container.page_wrapper(fluid)
        v-row
            v-col Проекты   

        v-row
            v-col(cols=12)
                project_list

        v-row
            v-col(cols=12)
                project_list_filter    


        v-row
            v-col(cols=12)
                project_create  



        v-row
            v-col(cols=12)
                service_create            
</template>

<script>

import project_list_filter from '../components/projects/project_list_filter'
import project_list from '../components/projects/project_list'
import project_create from '../components/projects/project_create'

import service_create from '../components/services/service_create'


export default {
    components: {
        project_list, project_list_filter, project_create, service_create
    }
}
</script>